.Webgood-Billing-Information .white_content {
  font-family: "Inter", "Arial", "Helvetica", sans-serif;
  line-height: 1.5;
  border: none;
  color: #292929;
  font-weight: 500;
  border-radius: 8px;
  box-shadow: 15px 15px 30px #000000a8;
  width: 582px;
  padding: 10px 48px 28px;
  height: auto;
  box-sizing: border-box;
}

.black_overlay {
  background: #000000 !important;
  opacity: 0.7 !important;
}

.white_content .manually {
  position: relative;
  padding-top: 32px;
}

div#light>div:first-child {
  font-weight: 700;
}

.white_content .tollfree {
  font-size: 16px;
  font-weight: 400;
  margin: 20px 0;
}

.white_content .tollfree strong div {
  display: inline-block;
}

div#light .tollfree strong {
  display: block;
}

.white_content .tollfree:nth-child(3) {
  background: #F5F6FA;
  border-radius: 10px;
  padding: 24px 0;
}

.white_content .tollfree:nth-child(4) span {
  font-size: 16px !important;
  line-height: 1.4;
  font-weight: 400;
  /* font-style: italic;*/
}

.white_content .manually .typ-yes {
  color: #14232A;
  background: #00FFBB;
  padding: 20px 30px;
  border-radius: 8px;
  font-weight: 400;
  text-transform: uppercase;
  float: right;
  margin-right: 0;
}

.white_content .manually .typ-yes:hover {
  background: #66FFD6;
}

.white_content .typ-no {
  color: #888888;
  background: transparent;
  padding: 20px 20px;
  border-radius: 5px;
  font-weight: 300;
  text-decoration: underline;
  float: left;
  margin-left: 0;
}

.white_content .typ-no:hover {
  text-decoration: none;
}

@media (max-width: 700px) {

  .manually .typ-yes,
  .manually .typ-no {
    padding: 5px;
    font-size: 12px;
  }
}

@media (max-width: 670px) {
  div.Webgood-Billing-Information .white_content {
    width: 90%;
    padding: 15px 30px;
  }
}

@media (max-width: 480px) {
  .white_content .manually {
    display: flex;
    flex-direction: column;
  }

  .white_content .manually .typ-no {
    margin-bottom: 20px;
  }
}